Archiving tools workload
in CentOS Stream 10 Environment from CentOS Stream 10 for x86_64



Why Name Epoch:Version-Release Arch Size Package Dependencies
(dependency) basesystem 11-20.el10 noarch 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) bash 5.2.26-3.el10 x86_64 8.1 MB Required by:
  • glibc-common-2.39-16.el10.x86_64
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
(env) centos-gpg-keys 10.0-0.14.el10 noarch 3.8 kB Required by:
  • centos-stream-repos-10.0-0.14.el10.noarch
(env) centos-stream-release 10.0-0.14.el10 noarch 36.7 kB Required by:
  • setup-2.14.5-2.el10.noarch
(env) centos-stream-repos 10.0-0.14.el10 noarch 6.8 kB Required by:
  • centos-stream-release-10.0-0.14.el10.noarch
(dependency) filesystem 3.18-8.el10 x86_64 106.0 B Required by:
  • basesystem-11-20.el10.noarch
  • bash-5.2.26-3.el10.x86_64
(dependency) glibc 2.39-16.el10 x86_64 6.2 MB Required by:
  • bash-5.2.26-3.el10.x86_64
  • glibc-common-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
  • libacl-2.3.2-1.el10.x86_64
  • libattr-2.5.2-3.el10.x86_64
  • libpkgconf-2.1.0-1.el10.x86_64
  • libselinux-3.6-4.el10.x86_64
  • libsepol-3.6-3.el10.x86_64
  • ncurses-libs-6.4-12.20240127.el10.x86_64
  • pcre2-10.42-3.el10.1.x86_64
  • pkgconf-2.1.0-1.el10.x86_64
  • tar-2:1.35-3.el10.x86_64
  • zlib-ng-compat-2.1.6-2.el10.x86_64
(dependency) glibc-common 2.39-16.el10 x86_64 1.0 MB Required by:
  • glibc-2.39-16.el10.x86_64
  • glibc-minimal-langpack-2.39-16.el10.x86_64
(dependency) glibc-minimal-langpack 2.39-16.el10 x86_64 0.0 B Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) libacl 2.3.2-1.el10 x86_64 40.0 kB Required by:
  • tar-2:1.35-3.el10.x86_64
(dependency) libattr 2.5.2-3.el10 x86_64 28.5 kB Required by:
  • libacl-2.3.2-1.el10.x86_64
(dependency) libgcc 14.1.1-5.el10 x86_64 274.6 kB Required by:
  • glibc-2.39-16.el10.x86_64
(dependency) libpkgconf 2.1.0-1.el10 x86_64 78.2 kB Required by:
  • pkgconf-2.1.0-1.el10.x86_64
(dependency) libselinux 3.6-4.el10 x86_64 173.0 kB Required by:
  • tar-2:1.35-3.el10.x86_64
(dependency) libsepol 3.6-3.el10 x86_64 809.9 kB Required by:
  • libselinux-3.6-4.el10.x86_64
(dependency) ncurses-base 6.4-12.20240127.el10 noarch 326.2 kB Required by:
  • ncurses-libs-6.4-12.20240127.el10.x86_64
(dependency) ncurses-libs 6.4-12.20240127.el10 x86_64 963.0 kB Required by:
  • bash-5.2.26-3.el10.x86_64
(dependency) pcre2 10.42-3.el10.1 x86_64 649.6 kB Required by:
  • libselinux-3.6-4.el10.x86_64
(dependency) pcre2-syntax 10.42-3.el10.1 noarch 235.1 kB Required by:
  • pcre2-10.42-3.el10.1.x86_64
(dependency) pkgconf 2.1.0-1.el10 x86_64 82.4 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
(dependency) pkgconf-m4 2.1.0-1.el10 noarch 13.9 kB Required by:
  • pkgconf-pkg-config-2.1.0-1.el10.x86_64
(dependency) pkgconf-pkg-config 2.1.0-1.el10 x86_64 989.0 B Required by:
  • zlib-ng-compat-devel-2.1.6-2.el10.x86_64
(dependency) setup 2.14.5-2.el10 noarch 720.4 kB Required by:
  • basesystem-11-20.el10.noarch
  • filesystem-3.18-8.el10.x86_64
Recommended by:
  • filesystem-3.18-8.el10.x86_64
(required) tar 2:1.35-3.el10 x86_64 2.9 MB
(dependency) zlib-ng-compat 2.1.6-2.el10 x86_64 130.0 kB Required by:
  • zlib-ng-compat-devel-2.1.6-2.el10.x86_64
(required) zlib-ng-compat-devel 2.1.6-2.el10 x86_64 103.4 kB Required by:
  • zlib-ng-compat-static-2.1.6-2.el10.x86_64
(required) zlib-ng-compat-static 2.1.6-2.el10 x86_64 256.5 kB
Page refreshed at 24 June 2024 09:11 UTC.